.footer-section,
.forma-section,
.livre-section {
	text-align: center;
	z-index: 9999
}

.intro-section {
	height: 100%;
	padding-top: 150px;
	background: url(../img/11.jpg) center 0 no-repeat fixed!important
}

.bilan-section,
.coaching-section,
.contact-section,
.feedback-section,
.footer-section,
.forma-section,
.handicap-section,
.livre-section,
.mediation-section,
.orientation-section,
.partners-section,
.vae-section {
	height: auto;
	padding-top: 50px;
	padding-bottom: 50px
}

.bilan-section {
	background: #fff
}

.vae-section {
	background: #eee
}

.coaching-section {
	background: #fff
}

.mediation-section {
	background: #eee
}

.orientation-section {
	background: #fff
}

.handicap-section {
	background: #eee
}

.equipe-section {
	height: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	background: #fff
}

.feedback-section {
	background: #eee
}

.partners-section {
	background: #fff
}

.contact-section {
	text-align: center;
	background: #eee
}

.livre-section {
	background: #fff
}

.forma-section {
	background: #eee
}

.footer-section {
	background: #222
}

#logo {
	position: absolute;
	display: block;
	width: 200px;
	height: 34px;
	background-image: url(img/logoexpv1.png);
	text-indent: -7000px;
	margin-left: 170px
}

/*.headerindex {
	background: url(../img/vif-resized.png);
	-webkit-background-size: cover!important;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 50%!important;
}*/
.headerindex {
    background-color: #F07575; /* couleur de repli si les dégradés ne sont pas supportés */
    background-image: -webkit-linear-gradient(to right, #DC2424, #4A569D); 
    background-image:    -moz-linear-gradient(top right, #DC2424, #4A569D); 
    background-image:      -o-linear-gradient(top right, #DC2424, #4A569D); 
    background-image:         linear-gradient(to right, #DC2424, #4A569D); /* standard actuel, non implémenté */
    height: 100%;
}

header {
	background-color: #F07575; /* couleur de repli si les dégradés ne sont pas supportés */
    background-image: -webkit-linear-gradient(to right, #DC2424, #4A569D); 
    background-image:    -moz-linear-gradient(top right, #DC2424, #4A569D); 
    background-image:      -o-linear-gradient(top right, #DC2424, #4A569D); 
    background-image:         linear-gradient(to right, #DC2424, #4A569D); /* standard actuel, non implémenté */
    height: 100%;
}

header .bg-cover {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
	height: 100%;
	background-color: rgba(0, 5, 8, .1)
}

.header-content {
	position: fixed;
	right: 0;
	left: 0;
	top: 33%;
	z-index: 2;
	text-align: center;
	font-family: Open sans;
	color: #FFF
}

.logo-img{
    text-align: center;
}

div,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	font-family: Helvetica
}

.header-content h1 {
	text-transform: uppercase;
	letter-spacing: .03em;
	font-size: 4em;
	font-weight: 600
}

.header-content h3 {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 2em;
	font-weight: 500
}

.header-content p {
	font-size: 1.5em;
	font-weight: 300;
	padding: 50px 100px;
	letter-spacing: .5em;
	text-align: center;
	line-height: 1.5em
}

.header-btns {
	margin: 10px 0
}

.hrbg,
.hrclassic {
	margin-top: 20px;
	border: 0;
	height: 1px
}

.scroll-down {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	text-align: center
}

.hrbg {
	background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, .75), rgba(255, 255, 255, 0));
	background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, .75), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, .75), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, .75), rgba(255, 255, 255, 0))
}

.hrclassic {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .75), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .75), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .75), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .75), rgba(0, 0, 0, 0))
}

html {
	font-size: 14px
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: 3%
}

div,
p {
	font-size: 16px
}

.icopro span {
	color: #222;
	font-size: 20px
}

.icoscroll span {
	color: #e67e25;
	font-style: 40px
}

.icoscrollpro span {
	color: #5bc0de;
	font-style: 40px
}

.icoscrollproprimary span {
	color: #337AB7;
	font-style: 40px
}

@media (max-width:768px) {
	.header-content h1,
	.header-content h3 {
		text-transform: uppercase;
		font-size: 2em
	}
	.header-content h1 {
		letter-spacing: .03em;
		font-weight: 00
	}
	.header-content h3 {
		letter-spacing: 3px;
		font-weight: 500
	}
	.header-content p {
		line-height: .9em;
		font-size: 1.5em;
		font-weight: 300;
		letter-spacing: .1em
	}
	.headerindex {
		height: 1200px
	}
}

#bleu,
#bleuprimary,
#orange {
	width: 100%;
	height: 5px;
	margin: 0 auto;
	position: relative
}

#orange {
	background-color: #e67e25
}

#bleu {
	background-color: #5bc0de
}

#bleuprimary {
	background-color: #337AB7
}

#map_wrapper {
	height: 500px
}

#map_canvas {
	width: 100%;
	height: 100%
}

#section-9 {
	background: url(../img/immeuble.jpg) center 0 no-repeat fixed;
	height: 1000px
}

@media only screen and (max-width:768px) {
	.animated {
		-o-transition-property: none!important;
		-moz-transition-property: none!important;
		-ms-transition-property: none!important;
		-webkit-transition-property: none!important;
		transition-property: none!important;
		-o-transform: none!important;
		-moz-transform: none!important;
		-ms-transform: none!important;
		-webkit-transform: none!important;
		transform: none!important;
		-webkit-animation: none!important;
		-moz-animation: none!important;
		-o-animation: none!important;
		-ms-animation: none!important;
		animation: none!important
	}
}